Plesk Onyx is getting installed from EZ PP template

Created:

2016-12-12 03:45:47 UTC

Modified:

2017-08-08 13:41:42 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Plesk Onyx is getting installed from EZ PP template

Applicable to:

  • Plesk 12.5 for Linux
  • Plesk Onyx for Linux

Question

It is not possible to install previous Plesk version from EZ template using PP.

Plesk Onyx is getting installed.

How to install Plesk 12.5?

Answer

Now Plesk Onyx is default version for PP template.

If it is required to install Plesk 12.5 from PP template, make the following changes in repository file of each template.

For example, for Ubuntu 14.04 change /vz/template/ubuntu/14.04/x86_64/config/app/pp/default/repositories from:

# cat /vz/template/ubuntu/14.04/x86_64/config/app/pp/default/repositories
http://autoinstall.plesk.com/ubuntu/PANEL trusty all
http://autoinstall.plesk.com/debian/PANEL_SITEBUILDER all all

to

# cat /vz/template/ubuntu/14.04/x86_64/config/app/pp/default/repositories
http://autoinstall.plesk.com/ubuntu/PSA12 trusty all
http://autoinstall.plesk.com/debian/SITEBUILDER12 all all

For CentOS 6 from:

# cat /vz/template/centos/6/x86_64/config/app/pp/default/repositories
http://autoinstall.plesk.com/PANEL/dist-rpm-CentOS-6-x86_64
http://autoinstall.plesk.com/PANEL/thirdparty-rpm-CentOS-6-x86_64
http://autoinstall.plesk.com/PANEL_SITEBUILDER/dist-rpm-RedHat-all-all

to

# cat /vz/template/centos/6/x86_64/config/app/pp/default/repositories
http://autoinstall.plesk.com/PSA12/dist-rpm-CentOS-6-x86_64
http://autoinstall.plesk.com/PSA12/thirdparty-rpm-CentOS-6-x86_64
http://autoinstall.plesk.com/SITEBUILDER12/dist-rpm-RedHat-all-all

Please note that it is a default behavoiur that the last version of Plesk is installing using pp template.

Our best practises are to use pp12 template for installing Plesk 12.5.

Have more questions? Submit a request
Please sign in to leave a comment.